token   = "3tCHPyRaWGKmXtlJAdrkEB9eBRFh3pcnBHcR9CCn"
version = "630"
captcha_key_html = "6LfpEOYlAAAAAP9YOtZDQtO8AUPs2qmgA61WLEUy"
captcha_secret_key = "6LfpEOYlAAAAAGw3R9fxcxpPkCXoEoH2j7ILkQm5"
country =
server_ip = "ip_server"
login_required = 1
